Subject: Re: [PATCH] net: phy: dp83867: Add support for hardware blinking LEDs

From: Jakub Kicinski <[email-masked]>
Date: Tue, 3 Oct 2023 06:46:45 -0700

On Thu,  7 Sep 2023 10:47:31 +0200 Sascha Hauer wrote:
> This implements the led_hw_* hooks to support hardware blinking LEDs on
> the DP83867 phy. The driver supports all LED modes that have a
> corresponding TRIGGER_NETDEV_* define. Error and collision do not have
> a TRIGGER_NETDEV_* define, so these modes are currently not supported.

FWIW I think this patch got marked as Deferred in patchwork because it
was posted mid-merge window. Could you repost?